#cv-bat-subp {
    height: 10vh;
}

.alert-warning p {
    color: #000;
    font-size: 16px;
    overflow-wrap: break-word;
    line-height: 1.7;
    margin-bottom: 0rem !important;
}

.alert-warning a {
    color: #000;
    text-decoration: underline;
    font-weight: bold;
}

.badges-btn {
    padding: 5px 15px;
    display: inline-block;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    transition-duration: 500ms;
    letter-spacing: 1px;
    background-color: #ec451b;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 4px 12px rgba(0, 0, 0, 0.1);
    border-radius: 24px;
    width: auto;
}

.list-group-item {
    transition-duration: 800ms;
    border-radius: 20px;
    margin-top: 1em;
    font-size: 20px;
    border: 1px solid #2b2b2b33;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.233), 0 4px 12px rgba(0, 0, 0, 0.1);
    padding-top: 1em;
    padding-bottom: 1em;
}

body.dark-mode .alert-warning p {
    color: #ffda6a;
    font-size: 16px;
    overflow-wrap: break-word;
    line-height: 1.7;
    margin-bottom: 0rem !important;
    text-align: left;
}

body.dark-mode .alert-warning a {
    color: #ffda6a;
    text-decoration: underline;
    font-weight: bold;
}

.btn-mar {
    width: auto;
}

.footer {
    display: none;
}

